  .hero {
    background-image: url(/assets/img/theLocation/kall.jpg);
}
  .hero p {
    color: white;
    margin-top: 25px;
  }

.sectionTwoLocation {
    padding-top: 150px;
    padding-bottom: 100px;
}

.sectionTwoLocation img {
    width: 100%;
}

.sectionTwoLocation .leftBox {
    width: 100%;
    max-width: 428px;
}

@media (max-width: 770px) {
    .sectionTwoSustainability {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .sectionTwoSustainability h2 {
        font-size: 16px;
        text-align: left;
        line-height: 26px;
        padding-bottom: 20px;
    }
    .hero {
        background-position: -100px 0px;
    }
    .hero p {
        padding-left: 20px;
    }
}